/**** Responsive design *****/
@media screen and (max-width: 1100px) {
    #wrapper {
        background: #fff;
        -webkit-box-shadow: 0px 9px 22px -3px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 9px 22px -3px rgba(0,0,0,0.75);
        box-shadow: 0px 9px 22px -3px rgba(0,0,0,0.75);
        padding: 0;
    }
}

@media screen and (max-width: 970px) {
    .home #content{ padding-left: 10px; padding-right: 10px; }
    
    #footer-widgets #history-info{ font-size: 13px; }
    #footer-widgets #history-info img{ width: 100px; }
    
    /*
    .home #footer-widgets #history-info{ font-size: 18px; }
    .home #footer-widgets #history-info img{ width: 100px; }
    .home #footer-widgets{ background: url(images/footer-4-bg.png) repeat-y; }
    */
    #footer_content_right{ float: left; margin-left: 20px; }
    
    #homepage_widgets ul li{ float: none; display: inline-block; }
    
    
}


@media screen and (max-width: 750px) {
    #google-translate, #share-icons{ display: none; }
    
    .home #blue-bg-info{ display: none; }
    
    #frontpageslideshow{ width: 100%;  }
    #frontpageslideshow ul#rslides li{ width: 100%; }
    #frontpageslideshow ul#rslides li img{ width: 100%; }
    ul#rslides li p.caption{ width: 100%; font-size: 16px; }
    
    #frontpageslideshow ul#rslides li img{ height: auto; }
    
    #homepage_widgets{ text-align: center; }
    #homepage_widgets ul li:first-child{ float: none; margin: 0 0 20px 0; }
    #homepage_widgets ul li:nth-child(2){ float: none; margin: 0 0 20px 0; }
    #homepage_widgets ul li:last-child{ float: none; margin: 0; }
    
    #history-info{ display: none; }
    /*
    .home #footer-widgets #customer_reviews{ padding-left: 10px; padding-right: 10px; }
    .home #footer-widgets #lastfromtheblog{ padding-left: 10px; padding-right: 10px; }
    */
    #header #nav{ display: none; }
    #header #search-header{ display: none; }
    
    ul#rslides{ float: left; width: 100%; }
    ul#rslides li p.caption{padding: 0 10px; width: 95%; }
    
    #header #header_content{ text-align: center; }
    #header h2#logo{ display: inline-block; float: none; }
    #yellowstrip{ display: none; }
    
    #slideshowfooter{ width: 100%; float: left; position: inherit; margin-top: -8px; }
    
    #blue-bg-info{ display: none; }
    
    ul.format-switch{ display: none; }
}

@media screen and (max-width: 740px) {
    .subpagewidth720{ width: 100%; }
    .subpagewidth670{ width: 100%; }
    .subpagewidth650{ width: 100%; }
    .subpagewidth640{ width: 100%; }
    .search #inner_content_subpage{ width: 100%; }
    
    body{ font-size: 16px; }
    
    
    #header{ margin-top: 40px; }
    #header #nav{ width: 100%; display: block; top: 0; margin-right: 0; padding: 20px 0 95px; height: 131px; z-index: 99; top: -247px; box-shadow: 0 7px 28px 0 #333; -webkit-box-shadow: 0 7px 28px 0 #333; -moz-box-shadow: 0 7px 28px 0 #333; }
    #header #nav ul li{ float: left; width: 45%; margin-bottom: 5px;}
    #header #nav ul li a{ display: inline-block; }
    #header #mobile_menu{ background: #333333; display: block; padding-bottom: 6px; text-align: center; height: 40px; padding-top: 10px; }
    #header #mobile_menu a{ display: inline-block; background: url(images/menu.png) no-repeat center bottom; color: #aaa; padding-bottom: 14px; font-size: 14px; }
    #header #mobile_menu a.downmenu{ background: url(images/down-menu.png) no-repeat center bottom; }
    
    #frontpageslideshow{ min-height: 250px; height: auto; }
    ul#rslides li p.caption{ font-size: 10px; }
    
    #content{ padding: 20px 10px 0; }
    
    .home #content{ margin-top: 90px; }
    #footer-widgets #customer_reviews p.more{ margin-top: -10px; }
    
    /*
    .home #footer-widgets .customer_review_text{ text-overflow: ellipsis; height: auto; overflow: hidden; white-space: nowrap; margin-top: 5px; }
    .home #footer-widgets .customer_name{ margin-top: 5px; }
    .home #footer-widgets #lastfromtheblog{padding-top: 15px;}
    .home #footer-widgets #lastfromtheblog h2{ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
    .home #footer-widgets #lastfromtheblog p{ text-overflow: ellipsis; overflow: hidden; height: 55px; }
    */
    #footer{ padding: 20px 10px; }
    
    #footer-widgets #customer_reviews{ padding-left: 10px; }
    #footer-widgets .customer_review_text{height: 44px; overflow: hidden;}
    #footer-widgets #footer-text-tool { color: #fff; font-size: 16px; height: 46px; margin-top: 20px; max-width: 100%; padding: 5px 15px 5px 10px; }
    
    #inner_content_subpage{ width: 100%; }
    
    .alignright{ margin: 0; float: none; }
    #content img{ max-width: 100%; height: auto !important; display: block; }
    #content .page.type-page{ padding-top: 0; }
    
    ul#leadership{ text-align: center; }
    ul#leadership li{ width: 130px; float: none; display: inline-block; }
    
    
    .page-id-18 #content table tr td{ display: block; font-size: 16px; }
    /*.page-id-18 #content table tr:nth-child(2) td{ display: block; font-size: 10px; } */
    .page-id-18 #content h3{ width: 90%; }
    .page-id-18 #wpcf7-form tr td{ display: table-cell !important; font-size: inherit !important; }
    .page-id-18 #wpcf7-form tr td input, .page-id-18 #wpcf7-form tr td textarea{ width: 80%; }
    
    .page-id-1193 #content img, .page-id-3064 #content img{ display: block; }
    .single #sidebar, .page-id-1193 #sidebar{position: inherit; margin: 20px 0 0 0; }
    
    ul#wwd_gallery_images>li{ width: 98%; }
    ul#wwd_gallery_images>li img{ max-width: 100%; }
    
    input#loadmorephotos{ width: 100%; }
    
    #header #nav ul#suckerfishnav li:last-child{ display: block; }
    
    div.locoptions span#viewby{ margin-top: 20px; margin-left: 0; }
    #viewmapfullscreen{ position: inherit; display: block; margin-top: 20px; }
    
    div#mobile_search{ display: block; position: relative; }
    
    div#mobile_search input[type="submit"]{ border: none; background: url(images/search-button.png) no-repeat; position: absolute; height: 23px; position: absolute; right: 10px; text-indent: -9999px; top: 4px; width: 20px;}
    
    #footer_content{ padding: 10px 0; text-align: center; }
    #footer #footer_content_left{ float: none; width: 310px; display: inline-block; }
    #footer #footer_content_center{ float: none; margin-left: 0px; display: inline-block; }
    #footer #footer_content_right{ float: none; margin-left: 0; display: inline-block; text-align: center; }
    #footer_content_right ul#social{ display: inline-block; float: none; }
    
    ul.format-switch{ display: -webkit-box; display: -webkit-flex; display: flex; }
    
    #sidebar{
        position: inherit;
        width: 100%;
        margin-top: 0;
        text-align: center;
    }
    
    iframe{ width: 95% !important; height: 250px !important; }
    div.wp-caption{ width: 90% !important; }
}

@media screen and (max-width: 680px) {
    .home #content{ margin-top: 60px; }
    
    #cookie-consent-container{
        height: 125px;
    }
    #cookie-consent{
        font-size: 16px;
        padding: 5px;
    }
    
    #cookie-consent #consent-left{
        float: none;
    }
    
    #cookie-consent #consent-right{
        float: none;
        margin-top: 5px;
        text-align: center;
    }
    
    #cookie-consent #consent-right img{
        width: 115px;
    }
}

@media screen and (max-width: 480px) {
    .home #content{ margin-top: 0; padding-top: 0; }
    div#franchise_profiles ul li{ width: 100%; }
    ul#rslides li p.caption{ font-size: 14px; }
}

@media screen and (max-width: 340px) {
    .home #content{ margin-top: 0; padding-top: 20px; }
    #frontpageslideshow{ min-height: 210px; height: auto; }
    ul#rslides li p.caption{ font-size: 14px; }
}




